#top{
    margin-left:auto;
    margin-right:auto;
    background-repeat:no-repeat;
    background-color: #FFF;
    padding-top: 5px;
    min-height: 150px;
}

#jlogo{
	float:left;
	margin-left:28px;
	width: 800px;
	height:75px;
	padding-top:2px;
        height: 135px;
}
#logo{
	float:left;
	width: 195px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#modais{float:right;	width: 565px;	height:75px;	margin-left:1px;	
        font-size:16px;	margin-top: 10px;font-weight:bolder;text-shadow:0px 5px 10px #C5B3B3;}

#modtit{
    margin-top: 10px;
    font-style:normal;font-weight:100;
    padding-left:2;
    color:  #900;
    font-size:22px;
    /*font-weight:bolder;*/
    font-family: Georgia, tahoma, Geneva, sans-serif;
    text-shadow:0px 5px 10px rgba(143, 143, 143, 1);height: 1em;
    filter: Shadow(Color=#777777, Direction=138, Strength=4);
}
.mod{
	float:left;
	margin-top:10px;
	width: 141px;
	height:20px;
	margin-bottom: 10px;
}
#imgmod{	float:left;	height: 30px;	width: 30px;
}
.mod img {
    width: 40px;
}
#txtmod{ float:left;	margin-left:15px;	line-height:20px;	
         color:#000;	margin-top: 5px;	padding: 1px;	
         font-weight:normal;	color: #900;	font-family: Georgia, 
            "Times New Roman", Times, serif; font-size: 11px;
        font-size:12px; padding-left:1px;}
#txtmod a:link{ color: #900;  text-decoration:none;} 
#txtmod a:hover{ color: #900;  text-decoration:none;}
#txtmod a:visited{text-decoration:none;	/*float:left;	margin-left:10px;	line-height:20px;*/	margin-top: 5px;	padding: 1px;font-weight:bolder;color:#900;}
/*/////////////////// fim modais ///////////////////////////////////*/


#txtcntt{
    float:left;
    color:#991334;
    font-size:12px;
    font-weight:bolder;
    text-transform: none;
    font-family: Georgia, tahoma, Geneva, sans-serif;
    margin-top: 3px;
    text-align: center;
}
/*/////////////////// fim logo ///////////////////////////////////*/


/*/////////////////// banner ///////////////////////////////////*/
#banner{
    float:left;
    margin-left:5px;
    padding-top:20px;margin-right: auto;
}

#logo img {
    margin: 0px 5%;
    width: 90%;
}

.box_redes { 
    margin:0 auto; 
    width: 255px;
    height: 38px;
    overflow: hidden;
}
.redes{ 
    display: inline-block; margin-top:5px; 
    margin-left:6px;background-color:#FFF;/*border:#CCC 1px solid;*/
}

.redes img {
    height:29px;
}

.versaoweb {
    display:none;
}